RubyGems Navigation menu

aws-sdk-cloudtrail 1.27.0

Official AWS Ruby gem for AWS CloudTrail (CloudTrail). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.29.0 - September 30, 2020 (37.5 KB)
  2. 1.28.0 - September 15, 2020 (37.5 KB)
  3. 1.27.0 - August 25, 2020 (37.5 KB)
  4. 1.26.0 - July 02, 2020 (37.0 KB)
  5. 1.25.0 - June 23, 2020 (37.0 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    55d14d7653849fdfceabf670ee70ecc7c79aa99eb66f50dd9bfec68c235d5a74

    下载总次数 37,634,998

    这个版本 624,510

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: